.mv {
  position: relative;
  padding: 11.5rem 0 10rem 12.3rem;
}
@media (max-width: 768px) {
  .mv {
    padding: 8.6rem 0 4rem 2.5rem;
  }
}
.mv__letter {
  position: absolute;
  top: 4.2rem;
  right: 0rem;
  width: 89.7rem;
}
@media (max-width: 768px) {
  .mv__letter {
    top: 6.7rem;
    right: 0;
    width: 27.5rem;
  }
}
.mv__breadcrumb {
  display: flex;
  align-items: center;
  gap: 1rem;
  position: relative;
  z-index: 2;
}
.mv__breadcrumb-link {
  font-weight: 400;
  font-family: "Noto Sans JP";
  font-size: 1.4rem;
}
@media (max-width: 768px) {
  .mv__breadcrumb-link {
    font-size: 1.2rem;
  }
}
.mv__title {
  position: relative;
  margin: 6.2rem 0 0;
  font-family: "Montserrat";
  font-weight: 500;
  font-size: 5rem;
  line-height: 1.26em;
}
@media (max-width: 768px) {
  .mv__title {
    margin: 3rem 0 0;
    font-size: 3.2rem;
    line-height: 1.1875em;
  }
}
.mv__title-japanese {
  position: relative;
  margin: 0.9rem 0 0;
  font-weight: 700;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .mv__title-japanese {
    margin: 0.5rem 0 0;
    font-size: 1.6rem;
  }
}
.content {
  margin: 0 auto 14.8rem;
  padding: 6rem 11rem 9rem;
  width: 112rem;
  border-radius: 10px;
  background: #fff;
}
@media (max-width: 768px) {
  .content {
    margin: 0 auto 8rem;
    padding: 1.5rem 2.4rem 4rem;
    width: 34.2rem;
  }
}
.content__text {
  margin: 2rem 0 0;
  font-family: "Noto Sans JP";
  font-weight: 400;
  line-height: 1.875em;
}
@media (max-width: 768px) {
  .content__text {
    margin: 2rem 0 0;
    font-size: 1.4rem;
    line-height: 1.57em;
  }
}
.content__title-box {
  margin: 2.7rem 0 0;
  display: flex;
  align-items: center;
  gap: 1.3rem;
}
@media (max-width: 768px) {
  .content__title-box {
    margin: 2.7rem 0 0;
    align-items: flex-start;
    gap: 0.9rem;
  }
}
.content__title-line {
  width: 2.4rem;
  height: 2px;
  background: #839ea8;
}
@media (max-width: 768px) {
  .content__title-line {
    width: 1.7rem;
    min-width: 1.7rem;
    margin: 1.6rem 0 0 0;
  }
}
.content__title {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.25em;
}
@media (max-width: 768px) {
  .content__title {
    font-size: 2rem;
    line-height: 1.5em;
  }
}
.content__text--right {
  margin: 6.7rem 0 0 auto;
  width: fit-content;
}
@media (max-width: 768px) {
  .content__text--right {
    margin: 2rem 0 0 auto;
  }
}
